Bug 1367 - Have some action in the Editor to add a watch on the variable name at point, just like Ctrl-F8 to add a breakpoint.
Have some action in the Editor to add a watch on the variable name at point, ...
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-26 19:43 UTC by Jesse Glick
Modified: 2003-07-02 16:03 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-03-26 19:43:04 UTC
This could be done through a simple right-click on the Editor field.


Similarly, an option to just display the current value (if the debugger were running) without setting a permanent watch, either in a dialog or a tooltip.

Possible to do as a module as well.

[jglick] Does this already exist??

[Hanz] Added to the pop-up menu of the editor.
Comment 1 Jan Stola 2001-03-15 14:10:03 UTC
Verified in Pilsen (build 010301) and Forte 2.0 (build 1160).
Comment 2 Quality Engineering 2003-07-02 16:03:30 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo